{
  "manifestUrl": "https://sijbers.uk/pack/manifest.json",
  "serverDir": "./server",
  "javaPath": "java",
  "memoryMB": 8192,
  "webPort": 8080,
  "webHost": "localhost",
  "webPassword": null,
  "rconPort": 25575,
  "rconPassword": "",
  "acceptEula": false
}
